
local MakePlayerCharacter = require "prefabs/player_common"


local assets = {

        Asset( "ANIM", "anim/player_basic.zip" ),
        Asset( "ANIM", "anim/player_idles_shiver.zip" ),
        Asset( "ANIM", "anim/player_actions.zip" ),
        Asset( "ANIM", "anim/player_actions_axe.zip" ),
        Asset( "ANIM", "anim/player_actions_pickaxe.zip" ),
        Asset( "ANIM", "anim/player_actions_shovel.zip" ),
        Asset( "ANIM", "anim/player_actions_blowdart.zip" ),
        Asset( "ANIM", "anim/player_actions_eat.zip" ),
        Asset( "ANIM", "anim/player_actions_item.zip" ),
        Asset( "ANIM", "anim/player_actions_uniqueitem.zip" ),
        Asset( "ANIM", "anim/player_actions_bugnet.zip" ),
        Asset( "ANIM", "anim/player_actions_fishing.zip" ),
        Asset( "ANIM", "anim/player_actions_boomerang.zip" ),
        Asset( "ANIM", "anim/player_bush_hat.zip" ),
        Asset( "ANIM", "anim/player_attacks.zip" ),
        Asset( "ANIM", "anim/player_idles.zip" ),
        Asset( "ANIM", "anim/player_rebirth.zip" ),
        Asset( "ANIM", "anim/player_jump.zip" ),
        Asset( "ANIM", "anim/player_amulet_resurrect.zip" ),
        Asset( "ANIM", "anim/player_teleport.zip" ),
        Asset( "ANIM", "anim/wilson_fx.zip" ),
        Asset( "ANIM", "anim/player_one_man_band.zip" ),
        Asset( "ANIM", "anim/shadow_hands.zip" ),
        Asset( "SOUND", "sound/sfx.fsb" ),
        Asset( "SOUND", "sound/wilson.fsb" ),
        Asset( "ANIM", "anim/beard.zip" ),

        Asset( "ANIM", "anim/necros.zip" ),
        Asset( "ANIM", "anim/ghost_necros_build.zip" ),
}
local prefabs = {}

local start_inv = {
	-- Custom starting items
}

local function common_postinit(inst)
	inst:AddTag("merm")
	inst:AddTag("monster")
	
	inst.avatar_tex   = "avatar_necros.tex"
	inst.avatar_atlas = "images/avatars/avatar_necros.xml"

	inst.avatar_ghost_tex   = "avatar_ghost_necros.tex"
    inst.avatar_ghost_atlas = "images/avatars/avatar_ghost_necros.xml"
	
end

local function RestoreNightvision(inst)

	inst:DoTaskInTime(3, function(inst) 
	inst.Light:Enable(true)
	inst.Light:SetRadius(4)
	inst.Light:SetFalloff(.5)
	inst.Light:SetIntensity(.6)
	inst.Light:SetColour(245/255,40/255,0/255)
		end, inst)
end

-- This initializes for both clients and the host
local common_postinit = function(inst)
	-- choose which sounds this character will play
	inst.soundsname = "Wilson"

	-- Minimap icon
	inst.MiniMapEntity:SetIcon( "necros.tex" )
end

-- This initializes for the host only
local master_postinit = function(inst)
	-- Winter hunger drain slower
	local function UpdateHunger(inst)
    local multiplier = TheWorld.state.iswinter and 0.5 or 1
    inst.components.hunger:SetRate(multiplier*TUNING.WILSON_HUNGER_RATE)
end
 
inst:WatchWorldState("startwinter", UpdateHunger)
inst:WatchWorldState("startsummer", UpdateHunger)
UpdateHunger(inst)
	-- Sanity increase/decrease veggies/meat
	local oldoneatfn = inst.components.eater.oneatfn
inst.components.eater.oneatfn = function(inst, food)
    local delta = nil
    if food.components.edible.foodtype == FOODTYPE.VEGGIE then
        delta = 2
    elseif food.components.edible.foodtype == FOODTYPE.MEAT then
        delta = 12
    end
    if delta then inst.components.sanity:DoDelta(delta) end
    if oldoneatfn then return oldoneatfn(inst, food) end
end
	-- Stats	
	inst:AddComponent("healthRegen")
	inst.components.eater.monsterimmune = true
	inst.components.combat.damagemultiplier = 3.5
	inst.components.health:SetMaxHealth(325)
	inst.components.hunger:SetMax(160)
	inst.components.sanity:SetMax(275)
	inst.Light:Enable(true)
	inst.Light:SetRadius(4)
	inst.Light:SetFalloff(.5)
	inst.Light:SetIntensity(.6)
	inst.Light:SetColour(245/255,40/255,0/255)
	
	inst.components.talker.colour = Vector3(127/255, 0/255, 0/255)
	inst:ListenForEvent("respawnfromghost", RestoreNightvision)

end


return MakePlayerCharacter("necros", prefabs, assets, common_postinit, master_postinit, start_inv)
